--- 
vendor: "ESRI"
id: "4"
title: "PeilgebiedenWSHunzeAas"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  GPGIDENT: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  GPGNAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GPGSOORT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GPGZMRPL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GPGWNTPL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OSMOMSCH: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  HEA_PBSNAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  HEA_PBSSTATU: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  HEA_GOEDKEURING_DOOR_AB: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  HEA_DOCPEILBESLUIT: 
    type: "string"
    esriLength: 240
    esriType: "esriFieldTypeString"
  HEA_DATUM_INWERKINGTREDING: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  HEA_OPNAME_WIJZE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  HEA_DTM_INVENTARISATIE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  HEA_OPNAME_GEBRUIKER: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  HEA_META_OPMERKINGEN: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  HEA_REDEN_MUTATIE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  HEA_MINIMUMPEIL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HEA_MAXIMUMPEIL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HEA_HSP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HEA_BEMALINGSGEBIED: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  MTA_GEONAUWKEURIGHEID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MTA_BETROUWBAARHEID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MTA_INWINNINGSWIJZE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MTA_INWINNINGSDATUM: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MTA_BRON: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  MTA_GEONAUWKEURIGHEID_Z: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  CREATED_USER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CREATED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LAST_EDITED_USER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LAST_EDITED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  GUID: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"